import { uni } from "@normalized:N&&&@dcloudio/uni-app-runtime/Index&2.3.15";
import * as RJAppAuthnCenter from "@normalized:N&&&@uni_modules/rj-appauthncenter/utssdk/app-harmony/index&1.0.0";
export function initUniModules() {
    initUniExtApi();
    uni.registerUTSPlugin('uni_modules/RJ-AppAuthnCenter', RJAppAuthnCenter);
}
function initUniExtApi() {
}
